---
names:
  full: "Azure Virtual Machine allows public access to RDP port"
  contextual: "Virtual Machine allows public access to RDP port"
description: >
  Ensure that Azure Virtual Machines do not allow unrestricted public RDP (port 3389) traffic.
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
